[ubuntu/groovy-security] linux-restricted-modules-gcp 5.8.0-1031.32 (Accepted)

Andy Whitcroft apw at canonical.com
Tue May 11 19:57:07 UTC 2021


linux-restricted-modules-gcp (5.8.0-1031.32) groovy; urgency=medium

  * Master version: 5.8.0-1031.32

linux-restricted-modules-gcp (5.8.0-1030.31) groovy; urgency=medium

  * Master version: 5.8.0-1030.31

linux-restricted-modules-gcp (5.8.0-1029.30+1) groovy; urgency=medium

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

linux-restricted-modules-gcp (5.8.0-1029.30) groovy; urgency=medium

  * Master version: 5.8.0-1029.30

Date: 2021-05-06 08:36:49.877905+00:00
Changed-By: Stefan Bader <stefan.bader at canonical.com>
Signed-By: Andy Whitcroft <apw at canonical.com>
https://launchpad.net/ubuntu/+source/linux-restricted-modules-gcp/5.8.0-1031.32
-------------- next part --------------
Sorry, changesfile not available.


More information about the Groovy-changes mailing list